Libargus API Libargus Camera API

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- File List
- File Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Macros Groups Pages
Classes | Namespaces | Functions
BayerAverageMap.h File Reference

Libargus Extension: Bayer Average Map API More...

Go to the source code of this file.

## Classes
class | Argus::Ext::IBayerAverageMapSettings
| Interface to Bayer average map settings. More...
class | Argus::Ext::IBayerAverageMap
| Interface to Bayer average map metadata. More...

## Namespaces
namespace | Argus
namespace | Argus::Ext

## Functions
| Argus::DEFINE_UUID (ExtensionName, EXT_BAYER_AVERAGE_MAP, 12c3de20, 64c5, 11e6, bdf4, 08, 00, 20, 0c, 9a, 66)
| Argus::Ext::DEFINE_UUID (InterfaceID, IID_BAYER_AVERAGE_MAP_SETTINGS, 12c3de21, 64c5, 11e6, bdf4, 08, 00, 20, 0c, 9a, 66)
| Argus::Ext::DEFINE_UUID (InterfaceID, IID_BAYER_AVERAGE_MAP, 12c3de22, 64c5, 11e6, bdf4, 08, 00, 20, 0c, 9a, 66)

## Detailed Description

Libargus Extension: Bayer Average Map API

Description: This file defines the BayerAverageMap extension.

Definition in file BayerAverageMap.h.